@import "../../../../assets/css/constants.scss";

.confirmation-container {
    max-width: 850px;
    margin: 0 auto;
    color: $SANED_PRIMARY-COLOR;
    .logo-content {
        width: 250px;
        height: 50px;
        margin: 30px 0 60px;
    }
    .header-content {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        margin-bottom: 50px;
        h4 {
            font-weight: 700;
        }
        span {
            font-size: 14px;
            font-weight: 400;
        }
    }
    .order-summary {
        display: flex;
        flex-direction: column;
        .summary-header {
            display: flex;
            justify-content: space-between;
            border-bottom: 1px solid grey;
            align-items: center;
            padding-bottom: 20px;
            h4 {
                font-weight: 700;
            }
            a {
                font-weight: 600;
    font-size: 12px;
    text-transform: capitalize;
    text-decoration: underline !important;
            }
        }
        .order-no {
            display: flex;
            justify-content: space-between;
            align-items: center;
            padding: 10px 0 30px;
            .logo-subcontent {
                width: 125px;
            }
            .order-details {
                h4 {
                    font-size: 20px;
    font-weight: 700;
                }
                span {
                    display: block;
                    float: right;
                    font-weight: 600;
                    font-size: 12px;
                }
            }
        }
        .shipping-address {
            display: flex;
            flex-direction: column;
            margin-bottom: 50px;
            h5 {
                color: #0077ce;
                font-size: 12px;
                font-weight: 700;
                padding-bottom: 10px;
            }
            span {
                font-size: 13px;
                line-height: 1.3;
            }
        }
        table {
            .align-right {
                text-align: right;
            }
            thead tr {
                height: 60px;
    border-bottom: 1px solid grey;
            }
            tbody tr {
                height: 50px;
            }
        }
        .total-amount {
            display: flex;
            border-top: 1px solid black;
            padding: 20px 0;
            flex-direction: column;
            align-items: flex-end;
            span {
                display: block;
                font-weight: 600;
                font-size: 12px;
            }
            .total {
                font-size: 20px;
    font-weight: 700;
    line-height: 1.8;
            }
        }
    }
}